@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300,400;500;700;900&Allura&family=Exo+2:wght@200;500&family=Goldman:wght@400;700&family=Marcellus&family=Raleway:wght@600;700;800&display=swap');
@font-face {
    font-family: 'Maiandra GD';
    src: url('./fonts/MaiandraGD-Regular.eot');
    src: url('./fonts/MaiandraGD-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/MaiandraGD-Regular.woff2') format('woff2'),
        url('./fonts/MaiandraGD-Regular.woff') format('woff'),
        url('./fonts/MaiandraGD-Regular.svg#MaiandraGD-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
:root {
  --fontMain:'Roboto', sans-serif;
  --font0:'Maiandra GD';
  --font1:'Raleway', sans-serif;
  --font2:'Allura', cursive;
  --font3:'Exo 2', sans-serif;
  --font4:'Goldman', cursive;
  --font5:'Marcellus', serif;
/* COLOR MODE */
  --colorXL:#c9ced2;
  --colorXLRgb:55,113,200;
  --colorL:#aab1b6;
  --colorLRgb:55,113,200;
  --colorLD:#969ea4;
  --colorLDRgb:55,113,200;
  --colorM:#de001c;
  --colorMRgb:208,171,5;
  --colorD:#5b6c86;
  --colorDRgb:33,68,120;
  --colorV:#d7058d;
  --colorVRgb:214,13,140;
/* BLACK/WHITE/GRAY MODE */
  --black:#000000;
  --blackRgb:0,0,0;
  --white:#ffffff;
  --whiteRgb:255,255,255;
  --grayXXL:#dbdee3;
  --grayXXLRgb:219,222,227;
  --grayXL:#b7bec8;
  --grayXLRgb:183,190,200;
  --grayL:#939dac;
  --grayLRgb:147,157,172;
  --grayM:#6f7c91;
  --grayMRgb:111,124,145;
  --grayD:#535d6c;
  --grayDRgb:83,93,108;
  --grayXD:#373e48;
  --grayXDRgb:55,62,72;
  --grayXXD:#1c1f24;
  --grayXXDRgb:28,31,36;
}
.fontMain {font-family:var(--fontMain);}
.font0 {font-family:var(--font0);}
.font1 {font-family:var(--font1);}
.font2 {font-family:var(--font2);}
.font3 {font-family:var(--font3);}
.font4 {font-family:var(--font4);}
.font5 {font-family:var(--font5);}
.font-400 {font-weight: 400}
.font-500 {font-weight: 500}
.font-700 {font-weight: 700}
.font-900 {font-weight: 900}
.text-black, .link-black a, a.link-black {color:var(--black);}
.text-white, .link-white a, a.link-white {color:var(--white);}
.text-colorL, .link-colorL a, a.link-colorL {color:var(--colorL);}
.text-colorM, .link-colorM a, a.link-colorM {color:var(--colorM);}
.text-colorD, .link-colorD a, a.link-colorD {color:var(--colorD);}
.text-colorV, .link-colorV a, a.link-colorV {color:var(--colorV);}
.text-grayXXL, .link-grayXXL a, a.link-grayXXL {color:var(--grayXXL);}
.text-grayXL, .link-grayXL a, a.link-grayXL {color:var(--grayXL);}
.text-grayL, .link-grayL a, a.link-grayL {color:var(--grayL);}
.text-grayM, .link-grayM a, a.link-grayM {color:var(--grayM);}
.text-grayD, .link-grayD a, a.link-grayD {color:var(--grayD);}
.text-grayXD, .link-grayXD a, a.link-grayXD {color:var(--grayXD);}
.text-grayXXD, .link-grayXXD a, a.link-grayXXD {color:var(--grayXXD);}
.bg-black {background-color:var(--black);}
.bg-white {background-color:var(--white);}
.bg-colorXL {background-color:var(--colorXL);}
.bg-colorL {background-color:var(--colorL);}
.bg-colorLD {background-color:var(--colorLD);}
.bg-colorM {background-color:var(--colorM);}
.bg-colorD {background-color:var(--colorD);}
.bg-colorV {background-color:var(--colorV);}
.bg-grayXXL {background-color:var(--grayXXL);}
.bg-grayXL {background-color:var(--grayXL);}
.bg-grayL {background-color:var(--grayL);}
.bg-grayM {background-color:var(--grayM);}
.bg-grayD {background-color:var(--grayD);}
.bg-grayXD {background-color:var(--grayXD);}
.bg-grayXXD {background-color:var(--grayXXD);}
.bg-black15 {background-color:rgba(var(--blackRgb),.15);}
.bg-black25 {background-color:rgba(var(--blackRgb),.25);}
.bg-black35 {background-color:rgba(var(--blackRgb),.35);}
.bg-black50 {background-color:rgba(var(--blackRgb),.50);}
.bg-black65 {background-color:rgba(var(--blackRgb),.65);}
.bg-black80 {background-color:rgba(var(--blackRgb),.80);}
.bg-white15 {background-color:rgba(var(--whiteRgb),.15);}
.bg-white25 {background-color:rgba(var(--whiteRgb),.25);}
.bg-white35 {background-color:rgba(var(--whiteRgb),.35);}
.bg-white50 {background-color:rgba(var(--whiteRgb),.50);}
.bg-white65 {background-color:rgba(var(--whiteRgb),.65);}
.bg-white80 {background-color:rgba(var(--whiteRgb),.80);}
.bg-colorM15 {background-color:rgba(var(--colorMRgb),.15);}
.bg-colorM25 {background-color:rgba(var(--colorMRgb),.25);}
.bg-colorM35 {background-color:rgba(var(--colorMRgb),.35);}
.bg-colorM50 {background-color:rgba(var(--colorMRgb),.50);}
.bg-colorM65 {background-color:rgba(var(--colorMRgb),.65);}
.bg-colorM80 {background-color:rgba(var(--colorMRgb),.80);}
.bg-grayL15 {background-color:rgba(var(--grayLRgb),.15);}
.bg-grayL25 {background-color:rgba(var(--grayLRgb),.25);}
.bg-grayL35 {background-color:rgba(var(--grayLRgb),.35);}
.bg-grayL50 {background-color:rgba(var(--grayLRgb),.50);}
.bg-grayL65 {background-color:rgba(var(--grayLRgb),.65);}
.bg-grayL80 {background-color:rgba(var(--grayLRgb),.80);}
.bg-grayD15 {background-color:rgba(var(--grayDRgb),.15);}
.bg-grayD25 {background-color:rgba(var(--grayDRgb),.25);}
.bg-grayD35 {background-color:rgba(var(--grayDRgb),.35);}
.bg-grayD50 {background-color:rgba(var(--grayDRgb),.50);}
.bg-grayD65 {background-color:rgba(var(--grayDRgb),.65);}
.bg-grayD80 {background-color:rgba(var(--grayDRgb),.80);}
.bg-grayXXD15 {background-color:rgba(var(--grayXXDRgb),.15);}
.bg-grayXXD25 {background-color:rgba(var(--grayXXDRgb),.25);}
.bg-grayXXD35 {background-color:rgba(var(--grayXXDRgb),.35);}
.bg-grayXXD50 {background-color:rgba(var(--grayXXDRgb),.50);}
.bg-grayXXD65 {background-color:rgba(var(--grayXXDRgb),.65);}
.bg-grayXXD80 {background-color:rgba(var(--grayXXDRgb),.80);}
.zoomIn {transition:ease-in-out;}.zoomInHover:hover {-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2);}
.zoomOut {transition:ease-in-out;}.zoomOutHover:hover {-ms-transform:scale(.8);-webkit-transform:scale(.8);transform:scale(.8);}
.display-1, .display-1h1 > h1:first-of-type, .display-1h2 > h2:first-of-type, .display-1h3 > h3:first-of-type, .display-1h4 > h4:first-of-type, .display-1h5 > h5:first-of-type {font-size: 6rem}
.display-2, .display-2h1 > h1:first-of-type, .display-2h2 > h2:first-of-type, .display-2h3 > h3:first-of-type, .display-2h4 > h4:first-of-type, .display-2h5 > h5:first-of-type {font-size: 5.5rem}
.display-3, .display-3h1 > h1:first-of-type, .display-3h2 > h2:first-of-type, .display-3h3 > h3:first-of-type, .display-3h4 > h4:first-of-type, .display-3h5 > h5:first-of-type {font-size: 5rem}
.display-4, .display-4h1 > h1:first-of-type, .display-4h2 > h2:first-of-type, .display-4h3 > h3:first-of-type, .display-4h4 > h4:first-of-type, .display-4h5 > h5:first-of-type {font-size: 4.5rem}
.display-5, .display-5h1 > h1:first-of-type, .display-5h2 > h2:first-of-type, .display-5h3 > h3:first-of-type, .display-5h4 > h4:first-of-type, .display-5h5 > h5:first-of-type {font-size: 4rem}
.display-6, .display-6h1 > h1:first-of-type, .display-6h2 > h2:first-of-type, .display-6h3 > h3:first-of-type, .display-6h4 > h4:first-of-type, .display-6h5 > h5:first-of-type {font-size: 3.5rem}
.display-7, .display-7h1 > h1:first-of-type, .display-7h2 > h2:first-of-type, .display-7h3 > h3:first-of-type, .display-7h4 > h4:first-of-type, .display-7h5 > h5:first-of-type {font-size: 3rem}
.display-8, .display-8h1 > h1:first-of-type, .display-8h2 > h2:first-of-type, .display-8h3 > h3:first-of-type, .display-8h4 > h4:first-of-type, .display-8h5 > h5:first-of-type {font-size: 2.5rem}
.display-9, .display-9h1 > h1:first-of-type, .display-9h2 > h2:first-of-type, .display-9h3 > h3:first-of-type, .display-9h4 > h4:first-of-type, .display-9h5 > h5:first-of-type {font-size: 2rem}
.display-10, .display-10h1 > h1:first-of-type, .display-10h2 > h2:first-of-type, .display-10h3 > h3:first-of-type, .display-10h4 > h4:first-of-type, .display-10h5 > h5:first-of-type {font-size: 1.5rem}

/* TYPO3 DEVELOP */
#typo3-preview-info {display:none;}
.container {border: 0px solid #ccc;}

/* GLOBAL */
body {line-height: 170%;overflow-x:hidden;overflow-y:scroll;font-weight:400 !important;font-family: var(--fontMain)}
a {text-decoration: none !important;color: var(--grayD);}
strong {font-weight: bold}
#main-navbar {
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
#main-navbar.navbar-shrink {background-color:rgba(var(--blackRgb),.85) !important;}
#main-navbar.navbar {background-image: none;}
#main-navbar .offcanvas-body > .navbar-nav > div > a {font-size:1.1rem;color:var(--white) !important;padding: 1rem .85rem;}
#main-navbar .offcanvas-body > .navbar-nav > div > a.parent-active,
#main-navbar .offcanvas-body > .navbar-nav > div > a.active {color:var(--grayL) !important;}
#main-navbar .offcanvas-body .dropdown-menu a.dropdown-item.active {background-color: var(--grayXXL) !important;color: var(--black) !important;}
#main-navbar .navbar-brand {font-weight: 500 !important;text-shadow: .06rem .06rem #fff}
.jarallax figure img {opacity: 0.25 !important;}
.jarallax .text-center {color: var(--white) !important;}
.image-caption p {margin: 0 0 -.7rem 0; padding: 0 0 .3rem 0;}
.text-right {text-align:right;}

/* form */
/*#page-8 #c39 header,#page-8 #c40 header,#page-8 #c41 header {height: 16rem;}
#page-8 #c39 header h1,#page-8 #c40 header h1,#page-8 #c41 header h1 {height: 7rem;}
*/
table {margin-bottom: 0 !important;}
table td {background-color: #ffffff !important;}
.bgSilver {background-color: #d5d5d5 !important;}
.bgGold {background-color: #bf8047 !important;}
.bgPlatinum {background-color: #b4b4b4 !important;}
/*.powermail_fieldwrap_ordertotal {display: none;}*/
form button.btn-light.btn-primary {background-color: var(--grayXL);color:var(--white);}
fieldset.powermail_fieldset_2 .powermail_fieldwrap_type_check,
fieldset.powermail_fieldset_11 .powermail_fieldwrap_type_check {padding: 1rem; background-color: var(--grayXXL)}

/* TICKET */
#c78 h3 {display: none !important;}